/* CSS Document */
/* Positional Styles For Modern Browsers */


/* Universal body settings */
body {
	margin: 10px 10px 0px 10px;
	padding: 0px;
	font: 75% Helvetica, Verdana, sans-serif;
}

/* IE does not inherit the font size for tables */
#content table {
	font-size: 1em;
}

#content td, #content th {
	padding-left: 2px;
	padding-right: 2px;
}

/* Header */
/* Universal topnavbox settings */
#topnavbox {
	background-color: #CCC;
	width: auto;
	color: #000
}

/* Variations for topnavbox */
#ifa #topnavbox {
	margin-left: 50px;
}

/* Universal topnav settings */
#topnav {
	font-size: 1.14em;
	font-weight: bold;
	padding: 3px 0px 3px 3px;
}

#topnav a:link, #topnav a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000;
	background-color : transparent;
}

#topnav a:hover, #topnav a:active, #topnav a:focus {
	text-decoration: none;
	font-weight: bold;
	background-color : transparent;
}

/* Variations for topnav */
#ifa #topnav {
	padding: 3px 0px 3px 55px;
}

/* Universal search settings */ 
#searcharea{
	white-space: nowrap;
	margin-left: 50%;
	margin-top: 2.5px;
	background-color: transparent;
	position: absolute;
	top: 10px;
	right: 13px;
}

.searchlabel {
	color: #000;
	font-size: 1em;
	background-color : transparent;
}

.searchbox {
	border: none;
	background-color: #FFF;
	font-size: 1em;
	text-indent: 1px;
}

.searchbutton {
	color: #000;
	background-color: #FFF;
	border: none;
	font-size: 1em;
	font-weight: bold;
}

#ifalogo {
	position: absolute;
	top: 3px;
	left: 8px;
}

#ifalogo img {
	border: 0px;
}

/* Common logostrip settings */
#logostrip {
	height: 60px;
	background-repeat: repeat-x;
}

#logostrip img {
	border: 0px;
}

/* Universal breadcrumbbox settings */
#breadcrumbbox {
	background-color: #CCC;
	width: auto;
	color: #000;
	margin: 0px 0px 10px 0px;
}

/* Variations for breadcrumbbox */
#ifa #breadcrumbbox {
	margin: 0px 0px 10px 50px;
} 

/* Universal breadcrumbs settings */
#breadcrumbs {
	font-size: 0.88em;
	float: left;
	text-align: left;
	width: auto;
	padding-left: 2px;
}

/* Variations for breadcrumbs */
#ifa #breadcrumbs {
	padding-left: 55px;
}

/* Universal .breadcrumbs class */
.breadcrumbs a:link, .breadcrumbs a:visited {
	text-decoration: none;
	color: #000;
	background-color : transparent;
}

.breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:focus {
	text-decoration: none;
	background-color : transparent;
}

#print {
	font-size: 0.88em;
	float: right;
	text-align: right;
	width: auto;
	margin-right: 2px;
}

div.spacer {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}

/*Column Positions */
#lhs {
	position: absolute;
	left:10px;
	top:117px;
	width:140px;
	background:transparent;
}

#rhs {
	position: absolute;
	right:10px;
	top:117px;
	width:140px;
	background:transparent;
}

/*Content Area Settings*/
#content {
	line-height: 1.2em;
	background-color: #FFF;
	padding: 0px 10px 10px 10px;
	margin-left: 150px;
	margin-right:150px;
	border:1px solid #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 152px;
	margin-right: 152px;
}

html>body #content {
	margin-left: 152px;
   	margin-right: 152px;
}

/*This should only be seen with IE.
Used to prevent the left margin dissapearing
in IE when floats and cleared items are used*/ 

* html #content {
	width: 100%;
}

/* Footer */
#footer {
	font-size: 0.85em;
	color: #FFF;
	background-color : transparent;
	text-align: center;
	margin-top: 10px;
	margin-left: 150px;
	margin-right:150px;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 152px;
	margin-right: 152px;
}

html>body #footer {
	margin-left: 152px;
   	margin-right: 152px;
}

/* Navigation Menus */
/* Changes Navigation List, removes bullets etc. */
.navlist {
	border:1px solid #000;
	margin: 0px 0px 10px 0px;
	background-color: #CCC;
}

.navlist ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.navlist li {
	margin: 0 0 3px 3px;
}

/* Sets default properties for all Ul list links */
.navlist a {
	display: block;
	width: 124px;
	text-decoration: none;
	padding: 0px 3px;
}

.navlist h2 a {
	display: block;
	width: 128px;
	text-decoration: none;
	padding: 1px;
}

.navlist a:link, .navlist a:visited {
	color: #000;
	border: 1px solid #CCC;
	background-color: transparent;
}

.navlist a:hover, .navlist a:active, .navlist a:focus {
	color: #FFF;
	border: 1px solid #FFF;
	background-color: #000;
}

.navlist h2 {
	font-size: 0.97em;
	border-bottom: 2px solid #333;
	margin: 0 0 3px 0;
	padding: 3px;
	background-color: #999;
}


#twitterbullet a {
	display: block;
	width: 104px;
	text-decoration: none;
	padding: 0px 3px;
}

ul#twitterbullet {

}

li#twitterli {
background: url(/commonpics/logos/tinytwitter.png) no-repeat left;
margin: 0 0 3px 5px;
padding: 0 0 0 18px;
}



/*Settings for the Site Menu End*/

/*Round Corners Works in Mozilla Only
#content, #ukatcnav, #projectnav, #ifanav, #researchnav, #lcnav, #lcsubnav, #whatsnewnav, #sitenav {
	-moz-border-radius: 10px;
}

#ukatcnav h2, #projectnav h2, #ifanav h2, #researchnav h2, #lcnav h2, #lcsubnav h2, #whatsnewnav h2, #sitenav h2 {
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
/*Round Corners End*/